[ubuntu/oneiric] brltty 4.2-8ubuntu5 (Accepted)

Luke Yelavich themuso at ubuntu.com
Mon Aug 29 05:51:26 UTC 2011


brltty (4.2-8ubuntu5) oneiric; urgency=low

  * debian/control: Don't build depend on libatspi-dev, to make sure that
    brltty-x11 doesn't depend on a part of the legacy at-spi stack
    (LP: #828759)

Date: Mon, 29 Aug 2011 15:08:58 +1000
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/brltty/4.2-8ubuntu5
-------------- next part --------------
Format: 1.8
Date: Mon, 29 Aug 2011 15:08:58 +1000
Source: brltty
Binary: brltty libbrlapi0.5 libbrlapi-dev libbrlapi-jni libbrlapi-java brltty-flite brltty-speechd brltty-espeak brltty-udeb brltty-x11 python-brlapi
Architecture: source
Version: 4.2-8ubuntu5
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 brltty     - Access software for a blind person using a braille display
 brltty-espeak - Access software for a blind person - espeak driver
 brltty-flite - Access software for a blind person - Flite speech driver
 brltty-speechd - Access software for a blind person - Speech Dispatcher driver
 brltty-udeb - Access software for a blind person using a braille display (udeb)
 brltty-x11 - Access software for a blind person using a braille display - X11
 libbrlapi-dev - Library for communication with BRLTTY - static libs and headers
 libbrlapi-java - Java bindings for BrlAPI
 libbrlapi-jni - Java bindings for BrlAPI (native library)
 libbrlapi0.5 - braille display access via BRLTTY - shared library
 python-brlapi - Python bindings for BrlAPI
Launchpad-Bugs-Fixed: 828759
Changes: 
 brltty (4.2-8ubuntu5) oneiric; urgency=low
 .
   * debian/control: Don't build depend on libatspi-dev, to make sure that
     brltty-x11 doesn't depend on a part of the legacy at-spi stack
     (LP: #828759)
Checksums-Sha1: 
 3c664b0c1e31d08075056510c7defc9f6c26905c 1786 brltty_4.2-8ubuntu5.dsc
 48c0f2b7ddb60815f349b673ab1fb9293656bd74 50780 brltty_4.2-8ubuntu5.debian.tar.gz
Checksums-Sha256: 
 997ce6157e682c7a4b37a62dba133cec2b8f4abd2cf1bbf45fee3d4f352bdc61 1786 brltty_4.2-8ubuntu5.dsc
 78f4ec9de0a934f9474196dc1ec0a524257e86febaf13c569eae2fd825421472 50780 brltty_4.2-8ubuntu5.debian.tar.gz
Files: 
 f00c89043961d6bc0612323848542d2e 1786 admin extra brltty_4.2-8ubuntu5.dsc
 92a5b54ca950d137cec7f679bf07e6f9 50780 admin extra brltty_4.2-8ubuntu5.debian.tar.gz
Original-Maintainer: Debian Accessibility Team <debian-accessibility at lists.debian.org>


More information about the Oneiric-changes mailing list